Check versions Ohodnoceno 4 z 5 hvězdiček

Hi, pity reports below are not good as I am working fine! Suggest you make sure that you have the right Pre for the right Lightning version. I am using 0.25 pre and have Lightning 2.6b2 with Thunderbird (admittedly beta channel) 24.0 +!
Pity no task support yet!

Tato recenze je pro předchozí verzi doplňku (0.18).